img {
    max-width: 100%;
}
.head-bottom {
    margin-top: 70px;
	margin-bottom: 15px;
}
.left-main {
    border-right: 1px solid #e7e8e9;
}
.search form {
	display: table;
	width: 100%;
}
.header_right .search form {
	text-align: right;
}
.search form .input-group-addon {
    background: none;
	border-radius: 0;
}
.search form .search-query.form-control {
    border-radius: 0;
    border-right: none;
    box-shadow: none;
    font-family: Georgia;
    font-style: italic;
    width: 100%;
}
div h1 {
    font-size: 18pt;
    text-align: left;
}
div h2 {
    font-size: 14pt;
}
div h3 {
    font-size: 12pt;
	font-weight: bold;
}
div h4 {
    font-size: 10pt;
	font-weight: bold;
}
div h5 {
    font-size: 8pt;
	font-weight: bold;
}
div h6 {
    font-size: 6pt;
	font-weight: bold;
}
.search form .search-query.form-control:focus{
	border-color: #cccccc;
	font-style: normal;
}
.d_table {
	display: table;
	width: 100%;
}
p {
	font-size: 10pt;
	color: #000000;
}
@media (min-width:1200px) {
	.left-main.col-sm-8.col-md-9 {
		width: 79%;
	}
	.right-part.col-sm-4.col-md-3 {
		width: 20%;
	}
}
.footer_in_cont a {
	color: #006b37;
}
.footer_in_cont {
    border-top: 1px solid #eeeeee;
    margin-top: 30px;
    padding-top: 30px;
	margin-bottom: 40px;
}
.copyright-container {
    text-align: center;
}
.right-part-ad {
	margin: auto auto 15px;
}
.item-page table[border="1"] {
	background: transparent !important;
	border-color: transparent !important;
}
.item-page table[border="1"] td > p > strong {
	color: #f6bb00;
    margin-right: 5px;
}
.item-page table[border="1"] td > p > em {
	color: #2b5c43 !important;
}
.item-page h1 > span, h1,
.item-page h2 > span, h2,
.item-page h3 > span, h3,
.item-page h4 > span, h4,
.item-page h5 > span, h5,
.item-page h6 > span, h6 {
	color: #006b37 !important;
}
.right-part .gbs3 .form-control.A:not(.btn) {
    width: 100% !important;
}
.right-part .gbs3 .form-group {
    margin-bottom: 2px;
}

#account_header {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0;
}
.chrono_credits {
    display: none;
}
.right-part > .gbs3 {
    margin-bottom: 10px;
}
#searchForm .phrases .phrases-box .controls > label {
    display: inline-block;
    margin-left: 46px;
    margin-right: 10px;
    margin-top: 0;
}
#searchForm .phrases .phrases-box {
	float: left;
}
#searchForm .phrases .ordering-box {
	float: left;
    margin-left: 30px;
}
#searchForm .only > label {
    display: inline-block;
    margin-left: 46px;
    margin-right: 10px;
    margin-top: 0;
}
#searchForm .form-limit {
	text-align: right;
}
#searchForm .btn-toolbar {
	float: left;
}
#searchForm .searchintro {
	float: right;
    margin-top: 8px;
}
#searchForm .phrases > legend {
	margin-top: 10px;
}
#searchForm .phrases {
	clear: both;
}
.pagination ul li, .list-footer ul li{
	display: inline;
	padding: 0px 10px 0px 10px;
}
.pagination ul, .list-footer ul {
	list-style-type: none; 
}
.form-inline .input-group {
    display: inline-table;
    vertical-align: middle;
}
.d_table.search .input-group {
    width: 260px;
	max-width: 100%;
}
@media(max-width: 1200px) {
	div div#maximenuck112 ul.maximenuck a.maximenuck {
		padding: 2px 8px;
	}
	div div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > a::after, 
	div  div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > span.separator::after {
		right: -5px;
		top: 16px;
	}
}
@media(max-width: 940px) {
	div div#maximenuck112 ul.maximenuck a.maximenuck {
		padding: 2px 6px;
	}
	div div#maximenuck112 ul.maximenuck a.maximenuck {
		font-size: 11px;
	}
	div div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > a::after, 
	div div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > span.separator::after {
		right: -4px;
	}
	div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > a {
		margin-right: 7px;
	}
}
@media(max-width: 796px) {
	div div#maximenuck112 ul.maximenuck a.maximenuck {
		padding: 2px 4px;
	}
	div div#maximenuck112 ul.maximenuck a.maximenuck {
		font-size: 11px;
	}
	div div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > a::after, 
	div  div#maximenuck112.maximenuckh ul.maximenuck li.level1.parent > span.separator::after {
		right: -6px;
	}
}
@media(max-width: 767px) {
	div #ja-mainnav {
		position: relative;
	}
	.head-bottom {
		margin-top: 15px;
	}
}

#wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled { padding-left: 220px; }

#wrapper.toggled #sidebar-wrapper { width: 220px; }

#wrapper.toggled #page-content-wrapper {
  margin-right: -220px;
  position: absolute;
}

#sidebar-wrapper {
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  background: #006b37;
  height: 100%;
  left: 220px;
  margin-left: -220px;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 0;
  z-index: 1000;
}

#sidebar-wrapper::-webkit-scrollbar {
 display: none;
}

#page-content-wrapper {
  padding-top: 70px;
  width: 100%;
}
.sidebar-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 220px;
}

.sidebar-nav li {
  display: inline-block !important;
  line-height: 20px;
  position: relative;
  width: 100%;
  border-top: 1px solid #1f8d44;
}

.sidebar-nav li:before {
  -moz-transition: width 0.2s ease-in;
  -ms-transition: width 0.2s ease-in;
  -webkit-transition: width 0.2s ease-in;
  background-color: #1c1c1c;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 3px;
  z-index: -1;
}

.sidebar-nav li:before { background-color: #f7e038; }

.sidebar-nav li.active:before,
.sidebar-nav li:hover:before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav li a {
  color: #fff;
  display: block;
  padding: 10px 15px 10px 30px;
  text-decoration: none;
}

.sidebar-nav li.open:hover before {
  -webkit-transition: width 0.2s ease-in;
  transition: width 0.2s ease-in;
  width: 100%;
}

.sidebar-nav .dropdown-menu {
  background-color: #006b37;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}

.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
  background-color: transparent;
  color: #ffffff;
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  font-size: 20px;
  height: 65px;
  line-height: 44px;
}
.hamburger {
	background: green;
	border: none;
	display: block;
	height: 32px;
	margin-right: 3px;
	position: fixed;
	top: 3px;
	width: 40px;
	z-index: 999;
	right: 0;
}

.hamburger:hover { outline: none; }

.hamburger:focus { outline: none; }

.hamburger:active { outline: none; }

.hamburger.is-closed:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-closed:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}

.hamburger.is-closed:hover .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  top: 0;
}

.hamburger.is-closed:hover .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  bottom: 0;
}

.hamburger.is-closed .hamb-top {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: #ffffff;
  top: 5px;
}

.hamburger.is-closed .hamb-middle {
  background-color: #ffffff;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-closed .hamb-bottom {
  -webkit-transition: all 0.35s ease-in-out;
  background-color: #ffffff;
  bottom: 5px;
}

.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
  height: 4px;
  left: 5px;
  position: absolute;
  width: 75%;
}

.hamburger.is-open .hamb-top {
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open .hamb-middle {
  background-color: #ffffff;
  display: none;
}

.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.73, 1, 0.28, 0.08);
  background-color: #ffffff;
  margin-top: -2px;
  top: 50%;
}

.hamburger.is-open:before {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  color: #ffffff;
  content: '';
  display: block;
  font-size: 14px;
  line-height: 32px;
  opacity: 0;
  text-align: center;
  width: 100px;
}

.hamburger.is-open:hover before {
  -webkit-transform: translate3d(-100px, 0, 0);
  -webkit-transition: all 0.35s ease-in-out;
  display: block;
  opacity: 1;
}
.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 3;
}

.sidebar-nav.nav > li > a:hover, 
.sidebar-nav.nav > li > a:focus {
    background: none;
}
.sidebar-nav .dropdown-toggle {
    float: right;
    margin-right: 1px;
    margin-top: 3px;
    padding: 8px 12px;
    right: 0;
	border-left: 1px solid #1f8d44;
	z-index: 1;
}
#offcanvas_menu_button {
	display: none;
}
@media(max-width:767px){
	div #offcanvas_menu_button {
		display: block;
	}
	div #ja-mainnav {
		display:none;
	}
	.header_right div,
	.header_right iframe,
	.header_right iframe img {
		width: 100% !important;
	}
}
div .sidebar-nav.nav .open > a, 
div .sidebar-nav.nav .open > a:hover, 
div .sidebar-nav.nav .open > a:focus {
    background-color: #f7e038;
	color: #1f8d44;
}
div .sidebar-nav .active > a,
div .sidebar-nav .dropdown-menu > li.active > a {
	color: #1f8d44;
}
div .sidebar-nav .dropdown-menu > li > a {
	color: white;
}
div .sidebar-nav .dropdown-menu > .active > a, 
div .sidebar-nav .dropdown-menu > .active > a:hover, 
div .sidebar-nav .dropdown-menu > .active > a:focus {
	background-color: #f7e038;
}
div .sidebar-nav .dropdown-menu > li > a {
	white-space: normal;
	padding-left: 30px;
}
.ps_body_fix {
	position: fixed;
}
.right-part .control-label.gcore-label-top i {
    font-size: 6px !important;
}
.right-part .control-label.gcore-label-top {
    font-size: 12px;
    font-weight: normal;
    padding-top: 0;
}
.right-part .gbs3 .gcore-display-table {
    width: 100%;
}
.right-part .gbs3 .form-control {
	border-radius: 2px;
	height: 25px;
	padding: 4px;
	line-height: 14px;
}
div #jc #nav-bottom span, 
div #jc #nav-top span {
	height: 25px;
}
#newsletter_dialog .jNewsRB input.inputbox[type="text"], 
#newsletter_dialog .jNewsRB input.inputbox[type="email"] {
    border: 1px solid #ababab;
    border-radius: 4px;
    min-width: 150px;
    padding: 6px;
    width: 100%;
}
#newsletter_dialog .jNewsLB {
    display: table;
    margin: 15px auto;
    width: 90%;
}
#newsletter_dialog .jNewsRB .button {
    background: #009000;
    border: 1px solid;
    border-radius: 8px;
    color: #ffffff;
    padding: 6px 12px;
}
#newsletter_dialog .jNewsRB .button:hover {
	background: #005600;
}
#newsletter_dialog h4.modal-title {
    font-size: 18px;
}
#jc > h4 {
    font-size: 20px;
    margin-top: 15px;
}
div div#maximenuck112 ul.maximenuck a.maximenuck {
	font-weight: normal;
}
/*start jaspreet design*/
.my_low_content img
{
	max-width: 100%;
}
.my_top_content_img
{
	float: left; 
	margin-right: 30px;
	margin-bottom: 15px;
}
.my_top_content p a, .white_text p a
{
	color: #006b37;
	text-decoration: underline;
}
.white_text p
{
	margin-bottom: 15px;
}
.my_top_content p 
{
	line-height: 22px;
}
.my_top_content, .my_low_content
{
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
.my_top_content_inner, .my_low_content_inner
{
	float: left;
	width: 100%;
	padding-top: 10px;
}
.my_top_content h1, .my_low_content h1
{
	font-size: 28px;
	color: #006b37;
}
.no-padding-left
{
	padding-left: 0;
}
.no-padding-right
{
	padding-right: 0;
}
.low_content_text
{
	float: left;
	width: 100%;
}
.low_content_text p
{
	margin: 10px 0;
}
.my_click
{
	background: #006b37;	
	padding: 5px 10px;
	color: #fff;
    float: left;
	clear: both;
	text-transform: uppercase;
	border: 1px solid #006b37;
}
.my_click:hover
{
	color: #006b37;
	background: #fff;
	text-decoration: none;
}
.my_bottom_part
{
	background: #DADADA;
	float: left;
	width: 100%;
	padding: 30px 0;
}
.white_text
{
    float: left;
    width: 100%;
    background: #fff;
    padding: 20px;
    border-radius: 2px;	
	min-height: 165px;
}
.my_bottom_part h2
{
    color: #282828 !important;
    font-size: 29px;
    margin-bottom: 19px;
    margin-top: 0;
}
.bottom_part_up
{
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
.my_mainpart
{
	padding-bottom: 30px;	
}
.footer_back
{
	float: left;
	width: 100%;
	background: url('../../../../images/back.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
}
.footer_h2
{
	color: #fff !important;
	margin-top: 40px;	
	font-size: 25px;
}
.footer_h3
{
	color: #000000 !important;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 40px;
    margin-top: 0;
}
.get_quote_link
{
    margin-top: 44px;
    /* margin-bottom: 40px; */
    float: right;
    background: #FFd101;
    color: #006b37;
    font-size: 18px;
    padding: 10px;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #fff;	
}

@media screen and (max-width: 767px)
{
	.footer_h2
	{
		margin-top: 10px;
	}
	.footer_h3
	{
		margin-bottom: 10px;
	}
	.get_quote_link
	{
		float: left;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 480px)
{
	.my_low_content_inner .col-md-4
	{
		width: 100%;
		padding: 10px 0;
	}
	.my_bottom_part .col-md-6
	{
		width: 100%;
		padding: 10px 0;	
	}
}
.footer {
    clear: both;
    display: table;
    width: 100%;
}
.footer .footer_in_cont {
    border-top: none;
    margin-top: 0;
}
/*end jaspreet design*/